---
search:
  tags:
    - Followers & Following Endpoints
    - GET
seo:
  description: >-
    source_user_name이 target_user_name을… Reference for the GET
    /twitter/user/check_follow_relationship endpoint in the TwexAPI REST API
    레퍼런스 API.
sidebar:
  badge: GET
  label: 팔로우 관계 확인
title: 팔로우 관계 확인
type: openapi-operation
---
`source_user_name`이 `target_user_name`을 팔로우하는지(`following`), `target_user_name`이 `source_user_name`을 팔로우하는지(`followed_by`) 확인합니다. 한 번의 요청으로 양방향 관계와 두 사용자의 사용자명 및 사용자 ID를 반환합니다. 요금: $0.05 / 1,000회 호출.

<Operation source="ko-api-reference" id="check-follow-relationship" />
